
#small-print { overflow:auto; margin:20px 0 14px 0; padding:0; border:1px solid #afc3c1; -webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px;background-color:#fafbfd; }
#small-print #inner-container { overflow:auto; margin:50px; }
#small-print h2,
#small-print p { margin:0 20px 1ex 20px; }
#small-print h3 { margin:0 20px 1ex 20px; }
#small-print p.policy { margin:0 20px 1ex 40px; }
#small-print ol {list-style:none;}
#small-print ol li { clear:both; width: 400px; margin:0;background-image:none; color:#333;}
#small-print ol li span { display: block; float: left; width: 40px; font-size:14px;}
#small-print ol li ol li span { display: block; float: left; width: 40px; font-size:12px; color:#999;}
#small-print ol li p { float: left; width: 800px; margin: 0 0 1ex 0;}
.rme-logo-md {
    width: 125px;
    height: 31px;
}

